<!--=include templates/meta.html -->

<body data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="interview interview--detail smoke-box">
				<div class="smoke-box__smoke">
					<img src="img/4-smoke.png" alt="">
				</div>
				<div class="interview__inner inner">
					<a href="#" class="link-back">
						<svg class="link-back_icon">
							<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
						</svg>
						<span class="link-back__text">Назад</span>
					</a>
				</div>
				<div class="interview__inner inner inner--type-2 animated animated--type-2">
					<div class="typography">
						<div class="typography__wrapper">
							<time>
								<span>14:35</span>
								<span>05.11.2017 </span>
							</time>
							<h1>Жизнь и смерть Шарафа Рашидова: воспоминания личного комиссара</h1>
							<div class="info-article">
								<dl class="info-article__author">
									<dt class="info-article__author_dl">
										Интервьюер:
									</dt>
									<dd class="info-article__author_dd">
										канал Sputnik
									</dd>
								</dl>
								<dl class="info-article__share">
									<dt class="info-article__share_dt">Поделиться:</dt>
									<dd class="info-article__share_dd">
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-1"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="13px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-2"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-3"></use>
											</svg>
										</a>
										<a href="#" class="info-article__share_link">
											<svg class="info-article__share_icon" width="16px" height="16px">
												<use xmlns:xlink="http://www.w3.org/1999/xlink"
													xlink:href="img/sprite.svg#icon-sn-4"></use>
											</svg>
										</a>
									</dd>
								</dl>
							</div>
							<h2>Один из телохранителей или, как тогда называли, комиссар Шарафа Рашидова Садулло Мухаммадкулов, прослуживший у первого секретаря ЦК Узбекистана последние 4 года его жизни, рассказал Sputnik Узбекиста каким был этот незаурядный человек и яркий политик.
							</h2>
							<h4>— Садулло Муродиллоевич, расскажите, как вы, 28-летний учитель, вдруг попали в телохранители к самому первому секретарю Узбекской ССР?</h4>
							<p>— Начну с того, что у нас как-то не принято употреблять термин "телохранители". В СССР нас, обеспечивающих безопасность первых лиц республики, называли прикрепленными. А телохранители — это нечто другое, это, скорее, западный подход, знакомый многимпо американским фильмам.</p>
							<p>К Рашидову на службу я попал в марте 1980 года. В Самарканде в это время проходило очередное республиканское заседание по вопросам сельского хозяйства, на котором выступал и Шараф Рашидов. Я уже 5 лет работал оперативным работником и часто обеспечивал вместе с коллегами безопасность первых лиц. В этот раз мой начальник сказал, что нужен дежурный у входа в комнату приемов.</p>
							<div class="img-text">
								<img src=" img/temp/20.jpg" alt="">
								<p>Телохранитель Шарафа Рашидова Садулло Мухаммадкулов со своими коллегами</p>
							</div>
							<div class="img-text">
								<span>Я, как положено, отдежурил, а вечером начальник комиссаров, Герой Советского Союза Боис Иргашев, говорит: "Возьми лист бумаги и напиши о себе все обстоятельно — где родился, где учился, работал, о семье и так далее".  Я написал, отдал ему, а он уехал, ничего мне не объяснив. Только на следующий день мне сказали, что Иргашев подыскивал телохранителя для Шарафа Рашидова, тогда их называли комиссарами, и позвал меня на эту должность.</span>
								<p>Конечно, для меня это была огромная ответственность — одновременно и сложно, и интересно. Но я готов был служить</p>
							</div>
							<h4>— Какой была первая личная встреча с Рашидовым уже в статусе его комиссара?<br>Какое он тогда произвел на вас впечатление?</h4>
							<p>— В апреле 1980 года Рашидов как раз вернулся из Москвы, где ему вручили Ленинскую премию за добычу цветных металлов в республике. Перед нашей с ним первой беседой в его кабинет заходили руководители министерств, комитетов и ведомств. Для меня, 28-летнего сотрудника, было непривычно видеть сразу <a href="#">всю элиту Узбекистана.</a> Затем пригласили в кабинет к Рашидову и меня. Тогда я был в звании капитана, но Рашидов, несмотря на скромный мой чин, поздоровался со мной стоя, стал расспрашивать меня о семье, об учебе и работе. А когда узнал, что 
							я из простой рабочей многодетной семьи, сразу ко мне стал относиться по-отечески, потому что сам был выходцем из простого народа.</p>
							<p>Еще запомнилось, что среди качеств комиссара, которые он назвал тогда, одним из первых была скромность, затем наблюдательность, оперативность, умение меньше говорить и больше слушать, а также желание служить так, чтобы все были довольны. Я ответил Шарафу Рашидовичу, что готов служить ему. Так началась моя работа с ним.</p>
							<h4>— Можете назвать какие-то особенные качества, которых требовала работа именно с Рашидовым?</h4>
							<p>— Помимо того, что на первой встрече мне озвучил сам Шараф Рашидович, могу добавить, что телохранитель должен по долгу службы быть физически и психологически хорошо подготовлен, уметь стрелять из большинства видов оружия, владеть приемами рукопашного боя, чтобы защитить в случае нападения охраняемое лицо. При этом во время прогулок его, например, на даче с женой, мы должны были по инструкции всегда находиться на расстоянии неслышимости их разговоров, но настолько близко, чтобы в случае опасности или особого распоряжения быть готовыми прийти на помощь.</p>
							<div class="img-text">
								<h3>Но была в работе с Рашидовым еще одна особенность: работая с таким образованным  и интеллигентным человеком, хорошо знавшим историю своей страны, <a href="#">литературу и искусство</a>, необходимо было ему соответствовать. Это, я вам скажу, было непросто.</h3>
								<p>К тому же Рашидов был филолог
									по образованию, а я закончил физмат, поэтому мне приходилось еще и разбираться в филологии, экономике, геологии и политике — во всех сферах, которые прямо или косвенно касались деятельности первого секретаря республики</p>
							</div>
							<div class="img-text">
								<img src=" img/temp/21.jpg" alt="">
								<p>Видео:<br> Мухаммадкулов: Рашидов был настоящей находкой для Узбекистана</p>
							</div>
							<p>Еще один неотъемлемый навык в нашей работе — это память. Рашидов знал всех руководителей высшего и среднего звена по имени, отчеству и по фамилии.</p>
							<p>Скажет порой: Садулло, наберите такого-то министра или первого секретаря области, и ты должен сразу понять, о ком речь, и до телефона не забыть, что надо передать. Приходилось заучивать фамилии и имена всех руководителей, как минимум районного значения.</p>
							<h4>— А какое качество главы республики вам больше всего импонировало?</h4>
							<p>— Шараф Рашидович неслучайно требовал от подчиненных в первую очередь скромности, потому что сам был чрезвычайно деликатным и скромным человеком. Даже в таких мелочах, как церемония фотографирования или вход и выход из <a href="#">зала заседания</a> во время всесоюзных пленумов и форумов. Например, делегаты должны по протоколу следовать в алфавитном порядке, и Рашидов, несмотря на свой возраст и авторитет, никогда не шел вперед, дожидаясь своей очереди.</p>
							<p>Еще одна особенность — он ко всем, независимо от должности и ранга, обращался по имени отчеству, знал наизусть имена и фамилии многих руководителей, даже в колхозах некоторых председателей знал по имени и фамилии и всегда общался с уважением.</p>
							<h4>— Как вы можете оценить его роль в жизни республики и региона в целом?</h4>
							<h3>— Он был настоящей находкой для Узбекистана,
							да и для всего региона. Он разбирался почти во всех отраслях — и в сельском хозяйстве, и в металлургии,
							и в космонавтике, и в строительстве. 
							Он был компетентен во всех сферах и при встрече
							с министрами из Москвы поражал их своей осведомленностью по всем хозяйственным вопросам.</h3>
							<div class="img-text">
								<div class="videoBox">
									<div class="videoBox__wrapper">
										<a class="video__link" href="https://youtu.be/hn8RINh_UhA">
											<svg class="video__link_icon">
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-play"></use>
											</svg>
											<img class="video__media" src="https://img.youtube.com/vi/hn8RINh_UhA/maxresdefault.jpg" alt="">
										</a>
									</div>
								</div>
								<p>Видео:<br>Мухаммадкулов: Рашидов был настоящей находкой для Узбекистана</p> 
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="interview__inner inner">
				<div class="info-article info-article--type-2">
					<dl class="info-article__author">
						<dt class="info-article__author_dl">
							Интервьюер:
						</dt>
						<dd class="info-article__author_dd">
							канал Sputnik
						</dd>
					</dl>
					<dl class="info-article__share">
						<dt class="info-article__share_dt">Поделиться:</dt>
						<dd class="info-article__share_dd">
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-1"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="13px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-2"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-3"></use>
								</svg>
							</a>
							<a href="#" class="info-article__share_link">
								<svg class="info-article__share_icon" width="16px" height="16px">
									<use xmlns:xlink="http://www.w3.org/1999/xlink"
										xlink:href="img/sprite.svg#icon-sn-4"></use>
								</svg>
							</a>
						</dd>
					</dl>
				</div>
			</div>
			<div class="interview interview--tille interview--type-2">
				<div class="interview__inner inner inner--type-2">
					<div class="interview__box-controll">
						<p class="interview__box-controll_title title">Вам может
							быть интересно</p>
						<a href="#" class="interview__box-controll_link">
							<span class="interview__box-controll_link_text">Все интервью</span>
							<svg class="interview__box-controll_link_icon" style="width: 10px; height: 10px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
						</a>
					</div>
					<div class="interview__list">
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/17.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов: портрет человека в эпохе</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником, помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time">
									<span>14:35</span>
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer1.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->